[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
    display: none !important;
}

@font-face {
    font-family: 'Pluto';
    src: url('/business/fonts/hvd_fonts_-_plutosanslight-webfont.eot');
    src: url('/business/fonts/hvd_fonts_-_plutosanslight-webfont.eot?#iefix') format('embedded-opentype'),
		url('/business/fonts/hvd_fonts_-_plutosanslight-webfont.svg#pluto_sans_lightregular') format('svg'),
		url('/business/fonts/hvd_fonts_-_plutosanslight-webfont.woff') format('woff'),
		url('/business/fonts/hvd_fonts_-_plutosanslight-webfont.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Pluto';
    src: url('/business/fonts/hvd_fonts_-_plutosansmedium-webfont.eot');
    src: url('/business/fonts/hvd_fonts_-_plutosansmedium-webfont.eot?#iefix') format('embedded-opentype'),
    	url('/business/fonts/hvd_fonts_-_plutosansmedium-webfont.svg#pluto_sans_mediumregular') format('svg'),
		url('/business/fonts/hvd_fonts_-_plutosansmedium-webfont.woff') format('woff'),
		url('/business/fonts/hvd_fonts_-_plutosansmedium-webfont.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Pluto';
    src: url('/business/fonts/hvd_fonts_-_plutosansbold-webfont.eot');
    src: url('/business/fonts/hvd_fonts_-_plutosansbold-webfont.eot?#iefix') format('embedded-opentype'),
	    url('/business/fonts/hvd_fonts_-_plutosansbold-webfont.svg#pluto_sans_boldregular') format('svg'),
		url('/business/fonts/hvd_fonts_-_plutosansbold-webfont.woff') format('woff'),
		url('/business/fonts/hvd_fonts_-_plutosansbold-webfont.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: iinet;
    src: url(/business/fonts/iinet.eot);
    src: url(/business/fonts/iinet.eot?#iefix) format('embedded-opentype'),url(/business/fonts/iinet.svg) format('svg'), url(/business/fonts/iinet.woff) format('woff'), url(/business/fonts/iinet.ttf) format('truetype');
    font-weight: 400;
    font-style: normal;
}

body {
	/*padding-bottom: 180px;*/
	background: url('/business/art/signup3.0/bg-960.jpg') center repeat-y;
    font-family:Helvetica,Arial,sans-serif;/*"Helvetica Neue",*/
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
	
}

div {
	/*border:1px dotted #CC9900;*/
}

nav {
	font-size: 10px;
}

footer {
	font-size: 10px;
}

footer.fullwidth .content.center {
    padding: 20px 30px;
    width: 960px !important;
}

#heroContent {
	background: url('http://lorempixel.com/1000/400/business/') center;
	background-size: 100%;
	background-color: #EEE;
	height:300px;
	width: 100%;
}

#heroContent h1 {
    font-size: 50px;
    line-height: 46px;
}

.heroTerms {
	position: absolute;
	bottom: 15px;
	font-size: 0.75em;
	max-width:675px;
}

#heroContent.heroBBundles {
	background: url('/business/art/signup3.0/heros/banner-bbb-basic.png') center bottom no-repeat;
	background-size: 910px;
	background-color: #EEE;
	height:350px;
	width: 100%;
}

#heroContent.vdsl {
	background: url('/business/art/signup3.0/banner-vdsl2-canberra-mono.jpg') center no-repeat !important;
}


#heroContent div.row {
	max-width: 960px;
	padding-left: 10px;
	margin:0 auto;
}

#heroContent > div > div > ul {
	padding-left: 30px;
	list-style: none;
}

#heroContent > div > div > ul > li:before {
	content: '';
	position: absolute;
	background: url('/business/art/signup3.0/icon-sprites-2015.svg') -539px -341px no-repeat !important;
	width: 30px;
	height: 30px;
	margin-left: -30px;
}

.no-svg #heroContent > div > div > ul > li:before {
	content: '';
	position: absolute;
	background: url('/business/art/signup3.0/icon-sprites-2015.png') -539px -341px no-repeat !important;
	width: 30px;
	height: 30px;
	margin-left: -30px;
}

.heroTextBlock {
	padding: 20px 25px;
	background-color:rgb(210, 31, 42); /* IE Fallback */
	background-color:rgba(210, 31, 42, 0.9); /* #000093 */
	color:#FFF;
	margin-top: 30px;
	border-left: 20px solid #9E131C;
}

.heroTextBlockAlt {
	padding: 20px 25px 20px 0;
  	background-color: rgb(0, 0, 0, 0); /* IE Fallback */
	background-color: rgba(0, 0, 0, 0.85); /* #FFFFFF */
	color:#FFF;
}

#bodyContent {
	width: 100%;
	max-width: 960px;
    margin: 0 auto;
}

.container960 {
	max-width: 960px;
	margin:0 auto;
}

#sq-address, #sq-button, #sq-form input, #sq-form button {
	height: auto;
	font-size: 24px;
}

.bgSQTool {
	background:url('/business/art/signup3.0/map-subiaco.jpg') no-repeat center;
}

#sq-tool {
	background: #808080 url("/business/art/signup3.0/address-check-bg.png") no-repeat scroll 20% 88%;
	padding: 20px 0;
	color: #FFF;
}

.sqAlert {
    top: -15px;
    position: relative;
}

.bgRed {
	background: #000093;
	color:#FFF;
}

.bgOrange {
	background: #FF8200;
	color:#FFF;
}

.bgGrey {
	background: #F5F5F5;
}

.bgGreyer {
	background: #DDDDDD;
}

.bgBlack {
	background: #000;
	color: #FFF;
}

.bgWhite {
	background: #FFFFFF;
}

.bgGrad {
	background:url('/business/art/signup3.0/bg-grad.jpg') repeat-x bottom;
}

.bgFinn {
	background: url('/business/art/signup3.0/finn-arms-folded-225.png') no-repeat right 10px top 10px;
}

.prodName {
	font-weight: bold;
	line-height: 34px;
}

.valign {
  min-height: 100%;  /* Fallback for browsers do NOT support vh unit */
  min-height: 100vh; /* These two lines are counted as one :-)       */
  display: flex;
  align-items: center;
}

.vcenter {
    position: relative;
    height: auto;
    top: 50%;
    -ms-transform: translateY(50%);
    -webkit-transform: translateY(50%);
    transform: translateY(50%);
}

.navbar-default {
	background-color: #F5F5F5;
	border-color: #000093;
}

.navbar-default .navbar-brand {
	color: #333;
}

#totalCost nav {
	height: auto;
	border-top: 1px solid #000093;
}

#totalCost {
	border-bottom: 1px solid #F9F9F9;
	padding: 0;
}

#buyBox {
	padding-top: 20px;
	margin-top: -35px;
	background: url(/business/art/signup3.0/printed-receipt-blank.png) no-repeat center top -25px;
	border-bottom: 1px dotted #CCC;
	right:10px;
}

.minTotalCostHeading {
	margin-bottom: 10px;
}

.loading {
	padding-left:50px;
	background: #d9edf7 url(/business/art/signup3.0/loading.gif) left 10px center no-repeat;
}

#onNetSwitch {
	/*border-bottom: 5px solid #CCC;*/
}

.onNetTab.active {
	background-color: #FFF;
	border-top: 5px solid #000093;
	border-right: 1px solid #CCC;
	border-left: 1px solid #CCC;
	color: #000;
	font-weight: bold;
}

.onNetTab {
	padding: 20px;
	width: 25%;
	height: auto;
	float: left;
	background-color: #F3F3F3;
	cursor: pointer;
	border-top: 4px solid #FFF;
}

#broadband {
	/*border: 1px solid #000093;*/
}

/*START - Fonts*/

h1, h2, h3, h4, h5 {
	letter-spacing: 0;/*-1px;*/
	font-family: Helvetica,Arial,sans-serif;/*Pluto;*/
	font-weight: 700;
	margin: 10px 0 10px 0;
	padding: 0 0 0 0;
}

h1 {
	font-size: 2.8em;
	line-height: 0.9em;
}

h2 {
	font-size: 2.3em;
}

h3 {
	font-size: 2em;
	line-height: 1em;
}

h3.red {
	margin-top: 20px;
}

h4 {
  font-size: 1.4em;
  line-height: 1.3em;
}

h5 {
  font-size: 16px;
  line-height: 1.3em;
}

.red {
	color: #000093;
}

.white {
	color: #FFFFFF;
}

.orange {
	color: #FF8200;
}

.grey {
	color: #868686;
}

.greyer {
	color: #555555;
}

.green {
	color: #009245;
}

.cyan {
	color: #0090AB;
}

.font-xxs {
	font-size: 0.7em;
}

.font-xs {
	font-size: 0.75em;
}

.font-sm {
	font-size: 0.85em;
}

.font-md {
	font-size: 1.2em;
}

.font-lg {
	font-size: 1.5em;
}

.font-xl {
	font-size: 2em;
}

.font-xxl {
	font-size: 3.5em;
}

.lh-sm {
	line-height: 1em;
}
.lh-md {
	line-height: 1.2em;
}
.lh-lg {
	line-height: 1.7em;
}
.pluto {
	font-family: 'Pluto';
	font-weight: 100;
}
.arial {
	font-family: Arial, sans-serif;
	font-weight: 100;
}

.fontAlt {
	font-family: 'Open Sans', sans-serif;
}

.light {
	font-weight: 100;
}

.bold {
	font-weight: 400;
}

.heavy {
	font-weight: 700;
}

.kern {
	letter-spacing: -1px;
}

.uppercase {
	text-transform: uppercase;
}

.textline {
	text-decoration: line-through;
	opacity: 0.5;
}

.h4.subText {
	letter-spacing: -1px;
	line-height: 1.3;
	width:350px;
	margin-left:20px;
	font-size: 17px;
}

.priceBox {
	padding: 10px 10px 10px 10px;
	background-color: #FFF;
	width: 210px;
	float: right;
	color: #000;
	margin-top: -25px;
	margin-right: -10px;
    -webkit-transition: 1000ms linear;
    -moz-transition: 1000ms linear;
    -o-transition: 1000ms linear;
    -ms-transition: 1000ms linear;
    transition: 1000ms linear;
	outline: 5px solid #FFF;
}

.priceBox.inactive {
    -webkit-transition: 1000ms linear;
    -moz-transition: 1000ms linear;
    -o-transition: 1000ms linear;
    -ms-transition: 1000ms linear;
    transition: 1000ms linear;
	color: #333333;
}

.lock {
	width: 25px;
	height: 25px;
	background-color: #FFF;
	background: #FFFFFF url('/business/art/signup3.0/lock.png') center no-repeat;
	position: absolute;
	right: 0px;
	top: -4px;
}

section.inactive, .fade {
	opacity: 0.5;
}

.unfade {
	opacity: 1;
}

.prodTotalPrice {
	/*width: 141px;*/
	width: 130px;
	height: 60px;
}

.prodTotalTick.inactive, .prodTotalPrice.inactive {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.prodTotalTick {
	border: 1px solid #000093;
	background-color: #FFF;
}

.prodTotalTick.inactive {
	border: 1px solid #CCC;
}

.prodTotalPrice.inactive {
	color: #DDDDDD;
}

.prodTotalTick {
	width: 60px;
	height: 60px;
/*	border-top: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
*/}

/*.prodTotalPrice {
	border: 1px solid #CCC;
}
*/
.prodTotal p.heavy {
	font-weight: 700;
	font-size: 3em;
	letter-spacing: -3px;
	line-height: .8em;
}

.orderTotal p.heavy {
	font-weight: 700;
	font-size: 4em;
	letter-spacing: -3px;
	line-height: .8em;
}

.prodTotal sup, .orderTotal sup {
	top: -.6em;
	font-size: 0.5em;
	letter-spacing: -1px;
	margin: 0 0 0 2px;
}

/*.prodTotal p.pm {
	margin-top: -4px;
}*/

/*.prodTotal p.pm.toolboxAdd {
	position: absolute;
	bottom: 18px;
	line-height: 1.1em;
}*/

.included {
	color: #009245;
	padding:0 10px;
	background-color: #FFF;
	font-size: 11px;
	font-weight: 400 !important;
	position: absolute;
	top: -3px;
	left: 12px;
	text-transform: uppercase;
}

.description {
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif !important;
	font-size: 0.9em;
	color:#999;
}

.modem {
	cursor: pointer;
}

.modemCost {
	font-size: 0.5em;
	letter-spacing: -1px;
}

.inactive #speedBoosterTitle {
    text-decoration: line-through;
}

/*END - Fonts*/

/*START - Positions*/
.left {
	float: left;
}

.right {
	float: right;
}

.clear {
	clear: both;
}

.inline {
	display: inline;
}
.inlineBlock {
	display: inline-block;
}

.posRel {
	position: relative;
}

.posAbs {
	position: absolute;
}

.trans {
	visibility: hidden;
}

.colSpacer {
	border: 5px solid transparent;
}
/*END - Positions*/

/*START - Icons*/
.iconSprite {
	width: 85px !important;
	height: 75px;
	overflow: hidden;
	position: relative;
/*	top: 10px;
*/}

#iconSpeedBooster {
  background: url('/business/art/signup3.0/icon-sprites-2015.svg') -11px -12px;
}
.no-svg #iconSpeedBooster {
  background: url('/business/art/signup3.0/icon-sprites-2015.png') -11px -12px;
}

.inactive #iconSpeedBooster {
  background: url('/business/art/signup3.0/icon-sprites-2015.svg') -211px -12px;
}
.no-svg .inactive #iconSpeedBooster {
  background: url('/business/art/signup3.0/icon-sprites-2015.png') -211px -12px;
}

#iconUploads {
  background: url('/business/art/signup3.0/icon-sprites-2015.svg') -111px -12px;
}
.no-svg #iconUploads {
  background: url('/business/art/signup3.0/icon-sprites-2015.png') -111px -12px;
}

#iconSupport {
  background: url('/business/art/signup3.0/icon-sprites-2015.svg') -211px -12px;
}
.no-svg #iconSupport {
  background: url('/business/art/signup3.0/icon-sprites-2015.png') -211px -12px;
}

#iconCallsLocal {
  background: url('/business/art/signup3.0/icon-sprites-2015.svg') -11px -112px;
}
.no-svg #iconCallsLocal {
  background: url('/business/art/signup3.0/icon-sprites-2015.png') -11px -112px;
}

#iconCallsNational {
  background: url('/business/art/signup3.0/icon-sprites-2015.svg') -111px -112px;
}
.no-svg #iconCallsNational {
  background: url('/business/art/signup3.0/icon-sprites-2015.png') -111px -112px;
}

#iconCallsMobile {
  background: url('/business/art/signup3.0/icon-sprites-2015.svg') -211px -112px;
}
.no-svg #iconCallsMobile {
  background: url('/business/art/signup3.0/icon-sprites-2015.png') -211px -112px;
}

#iconCPackMobile {
  background: url('/business/art/signup3.0/icon-sprites-2015.svg') -714px -415px;
}
.no-svg #iconCPackMobile {
  background: url('/business/art/signup3.0/icon-sprites-2015.png') -714px -415px;
}

#iconCPackInt {
  background: url('/business/art/signup3.0/icon-sprites-2015.svg') -217px -415px;
}
.no-svg #iconCPackInt {
  background: url('/business/art/signup3.0/icon-sprites-2015.png') -217px -415px;
}

#iconVDSL {
    background: rgba(0, 0, 0, 0) url("/business/art/signup3.0/icon-sprites-2015.svg") repeat scroll -918px -415px;
    margin: 0 10px;
}
.no-svg #iconVDSL {
    background: rgba(0, 0, 0, 0) url("/business/art/signup3.0/icon-sprites-2015.png") repeat scroll -918px -415px;
    margin: 0 10px;
}

.tickSprite {
	width: 30px !important;
	height: 30px;
	overflow: hidden;
	position: relative;
}

.tickSpriteBig {
	width: 60px;
	height: 60px;
	overflow: hidden;
	position: relative;
	  transition: all .3s ease-in-out;
	  -moz-transition: all .3s ease-in-out;
	  -webkit-transition: all .3s ease-in-out;
	  -webkit-transform-origin: center;
}


.tickOff {
  background: url('/business/art/signup3.0/icon-sprites-2015.svg') -34px -336px;
}
.no-svg .tickOff {
  background: url('/business/art/signup3.0/icon-sprites-2015.png') -34px -336px;
}

.tickOff:hover {
  /*background: url('/business/art/signup3.0/icon-sprites-2015.svg') -134px -336px;*/
}
.no-svg .tickOff:hover {
  /*background: url('/business/art/signup3.0/icon-sprites-2015.png') -134px -336px;*/
}

.tickOn {
  background: url('/business/art/signup3.0/icon-sprites-2015.svg') -235px -337px;
}
.no-svg .tickOn {
  background: url('/business/art/signup3.0/icon-sprites-2015.png') -235px -337px;
}

.tickGreen {
  background: url('/business/art/signup3.0/icon-sprites-2015.svg') -535px -342px;
  /*padding: 10px 0px 10px 50px;*/
}

.no-svg .tickGreen {
  background: url('/business/art/signup3.0/icon-sprites-2015.png') -530px -334px;
  padding: 10px 0px 10px 50px;
}

.tickBig, .tickBigNoHover {
  background: url('/business/art/signup3.0/icon-sprites-2015.svg') -330px -335px;
  top: 6px;
  left: 4px;
  cursor: pointer;
}
.no-svg .tickBig, .tickBigNoHover {
  background: url('/business/art/signup3.0/icon-sprites-2015.png') -330px -335px;
  top: 6px;
  left: 4px;
  cursor: pointer;
}

.tickBigNoHover {
    cursor: default;
}

.tickBig.inactive, .tickBigNoHover.inactive {
  background: url('/business/art/signup3.0/icon-sprites-2015.svg') -430px -335px;
  top: 6px;
  left: 4px;
}
.no-svg .tickBig.inactive, .tickBigNoHover.inactive {
  background: url('/business/art/signup3.0/icon-sprites-2015.png') -430px -335px;
  top: 6px;
  left: 4px;
}

.productSprite {
	width: 82px ;
	height: 75px;
	overflow: hidden;
	position: relative;
}


.buttonSprite{background-size:50% 50%!important;
background-position:200px 200px;}

#iconNBN {
  background: url('/business/art/signup3.0/icon-sprites-2015.svg') -15px -515px;
}
.no-svg #iconNBN {
  background: url('/business/art/signup3.0/icon-sprites-2015.png') -15px -515px;
}

#iconFibrePhone {
  background: url('/business/art/signup3.0/icon-sprites-2015.svg') -115px -515px;
}
.no-svg #iconFibrePhone {
  background: url('/business/art/signup3.0/icon-sprites-2015.png') -115px -515px;
}

#iconResSatellite {
  background: url('/business/art/signup3.0/icon-sprites-2015.svg') -215px -515px;
}
.no-svg #iconResSatellite {
  background: url('/business/art/signup3.0/icon-sprites-2015.png') -215px -515px;
}

#iconResWireless {
  background: url('/business/art/signup3.0/icon-sprites-2015.svg') -315px -515px;
}
.no-svg #iconResWireless {
  background: url('/business/art/signup3.0/icon-sprites-2015.png') -315px -515px;
}

#iconNewCustomer {
  background: url('/business/art/signup3.0/icon-sprites-2015.svg') -415px -515px;
}
.no-svg #iconNewCustomer {
  background: url('/business/art/signup3.0/icon-sprites-2015.png') -415px -515px;
}

#iconExistingCustomer {
  background: url('/business/art/signup3.0/icon-sprites-2015.svg') -515px -515px;
}
.no-svg #iconExistingCustomer {
  background: url('/business/art/signup3.0/icon-sprites-2015.png') -515px -515px;
}



#iconInternet {
  background: url('/business/art/signup3.0/icon-sprites-2015.svg') -15px -415px;
}
.no-svg #iconInternet {
  background: url('/business/art/signup3.0/icon-sprites-2015.png') -15px -415px;
}

#iconPhone {
  background: url('/business/art/signup3.0/icon-sprites-2015.svg') -115px -415px;
}
.no-svg #iconPhone {
  background: url('/business/art/signup3.0/icon-sprites-2015.png') -115px -415px;
}

#iconCallPacks {
  background: url('/business/art/signup3.0/icon-sprites-2015.svg') -218px -415px;
}
.no-svg #iconCallPacks {
  background: url('/business/art/signup3.0/icon-sprites-2015.png') -218px -415px;
}

#iconModems {
  background: url('/business/art/signup3.0/icon-sprites-2015.svg') -318px -415px;
}
.no-svg #iconModems {
  background: url('/business/art/signup3.0/icon-sprites-2015.png') -318px -415px;
}

#iconMap {
  background: url('/business/art/signup3.0/icon-sprites-2015.svg') -413px -415px;
  margin-right:0;
}
.no-svg #iconMap {
  background: url('/business/art/signup3.0/icon-sprites-2015.png') -413px -415px;
  margin-right:0;
}

#iconContract {
  background: url('/business/art/signup3.0/icon-sprites-2015.svg') -15px -415px;
}
.no-svg #iconContract {
  background: url('/business/art/signup3.0/icon-sprites-2015.png') -15px -415px;
}

#iconSummary {
  background: url('/business/art/signup3.0/icon-sprites-2015.svg') -615px -415px;
}
.no-svg #iconSummary {
  background: url('/business/art/signup3.0/icon-sprites-2015.png') -615px -415px;
}

#iconOldPhone {
  background: url('/business/art/signup3.0/icon-sprites-2015.svg') -513px -415px;
  margin:0 10px;
}
.no-svg #iconOldPhone {
  background: url('/business/art/signup3.0/icon-sprites-2015.png') -513px -415px;
  margin:0 10px;
}

.glyphicon-remove {
	font-size: 0.8em;
	color: #777;
}

.loading {
	padding-left:50px;
	background: #d9edf7 url(/business/art/signup3.0/loading.gif) left 10px center no-repeat;
}

/*END - Icons*/

/*START - Padding & Margins*/
.pad-lr-5 {
	padding:0 5px;
}

.pad-lr-10 {
	padding:0 10px;
}

.pad-lr-15 {
	padding:0 15px;
}

.pad-lr-20 {
	padding:0 20px;
}

.pad-tb-5 {
	padding:5px 0;
}

.pad-tb-10 {
	padding:10px 0;
}

.pad-tb-15 {
	padding:15px 0;
}

.pad-tb-20 {
	padding:20px 0;
}

.pad-top-5 {
	padding-top:5px;
}

.pad-top-10 {
	padding-top:10px;
}

.pad-top-15 {
	padding-top:15px;
}

.pad-top-20 {
	padding-top:20px;
}

.pad-top-30 {
	padding-top:20px;
}

.pad-bottom-5 {
	padding-bottom:5px;
}

.pad-bottom-10 {
	padding-bottom:10px;
}

.pad-bottom-15 {
	padding-bottom:15px;
}

.pad-bottom-20 {
	padding-bottom:20px;
}

.pad-bottom-30 {
	padding-bottom:30px;
}

.pad-0 {
	padding:0;
}

.pad-5 {
	padding:5px;
}

.pad-10 {
	padding:10px;
}

.pad-15 {
	padding:15px;
}

.pad-20 {
	padding:20px;
}

.pad-30 {
	padding:30px;
}

.margin-top-0 {
	margin-top:0;
}

.margin-top-5 {
	margin-top:5px;
}

.margin-top-10 {
	margin-top:10px;
}

.margin-top-15 {
	margin-top:15px;
}

.margin-top-20 {
	margin-top:20px;
}

.margin-top-30 {
	margin-top:20px;
}

.margin-bottom-0 {
	margin-bottom:0;
}

.margin-bottom-5 {
	margin-bottom:5px;
}

.margin-bottom-10 {
	margin-bottom:10px;
}

.margin-bottom-15 {
	margin-bottom:15px;
}

.margin-bottom-20 {
	margin-bottom:20px;
}

.margin-bottom-30 {
	margin-bottom:30px;
}

.margin-0 {
    margin: 0;
}

.margin-5 {
	margin: 5px
}

.margin-10 {
	margin: 10px
}

.margin-15 {
	margin: 15px
}

.margin-20 {
	margin: 20px
}

.margin-left-10 {
	margin: 0 0 0 10px;
}

.margin-left-15 {
	margin: 0 0 0 15px;
}

.margin-left-20 {
	margin: 0 0 0 20px;
}

.margin-right-10 {
	margin: 0 10px 0 0;
}

.margin-right-15 {
	margin: 0 15px 0 0;
}

.margin-right-20 {
	margin: 0 20px 0 0;
}

.margin-minus-5 {
	margin: -5px
}

.margin-center {
	margin: 0 auto;
}

.width10 {
	width:10%;
}

.width20 {
	width:20%;
}

.width33 {
	width:33%;
}

.width40 {
	width:40%;
}

.width50 {
	width:50%;
}

.width65 {
	width:65%;
}

.width75 {
	width:75%;
}

.width100 {
	width:100%;
}

.height100 {
	height:100%;
}

/* END - Padding & Margins */

/* START - Borders */

.brdr-top {
	border-top:1px solid #CCC;
}

.brdr-bottom {
	border-bottom:1px solid #DDD;
}

.brdr-red {
	outline:1px solid #000093;
}

.brdr {
	outline:1px solid #CCC;
}

.brdrAlt {
	border:1px solid #CCC;
}

.brdr.click:hover {
	outline:1px solid #000093;
}

.brdr.active {
	outline:1px solid #000093;
}

.brdr-reset {
	border:0;
	outline: 0;
}

.round-3 {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.round-5 {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.round-10 {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.shadow {
	box-shadow: 0 5px 5px -3px rgba(0, 0, 0, 0.3);
}

.sectionBorder {
	border: 1px solid #CCC;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
/* END - Borders */

.planType {
	cursor: pointer;
	border: 3px solid #CCCCCC;
}

#planIncludes {
	line-height: 1.5em;

}

#plans div.row, #contracts div.row {
	margin: 5px 0;
	padding: 5px 0;
	border:1px solid #CCCCCC;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#plans div.row:hover, #contracts div.row:hover, .planType:hover {
	border: 3px solid #AAAAAA;
	cursor: pointer;
}

#plans div.row.selected, #contracts div.row.selected, .planType.selected {
	border: 3px solid #000093;
}

.btn-group-sm {
	top: 20px;
}

.btn-group-sm>.btn {
	margin-right: -2px;
	top: 25px;
}

#btnNetwork>.btn {
	background-color: #FFF;
	border: 1px solid #000093;
	color: #000093;
}

#btnNetwork>.btn:hover {
	background-color: #FFF;
	border: 1px solid #000093;
	color: #000093;
}

#btnNetwork>.btn.active {
	background-color: #000093;
	border: 1px solid #000093;
	color: #FFF;
}

.clickable {
    cursor: pointer;
	background-color: #FFF;
}

.clickable.active {
	background-color: #000093;
	color: #FFF !important;
}

.clickable.active p {
	color: #FFF !important;
}

.onnet-offnet {
	display: inline-block;
	width: 18%;
}

.onnet-offnet button {
	background-color:#FFF;
}

.glyphicon-question-sign {
	color: #BBB;
}


/* START - Bootstrap Overwrites */
a {
	color: #000093;
	cursor: pointer;
}

p {
	margin:0;
	font-size: 1em;
	font-weight: 100;
	line-height: 1.5;
}

.sqAlert {
    top: -15px;
    position: relative;
}

.alert {
	font-family: Pluto, Arial, Helvetica, sans-serif;
	font-weight: 400;
    background: #fff;
    border-top: 5px solid #5eb528;
    border-radius: 3px 3px 0 0;
    border-left: 1px solid #cfcfcf;
    border-right: 1px solid #cfcfcf;
    border-bottom: 1px solid #cfcfcf;
    max-width: 800px;
    margin: 20px auto;
    position: relative;
    padding: 15px;
    text-align: center;
    font-size: 15px;
    box-shadow: 0 6px 6px -6px #cacaca;
    color: #000;
}

.alert-info {
  color: #FFF;
  background-color: #ff8200;
  border-color: #ff8200;
  margin-top: 10px;
  box-shadow: none;
}

.alert-warning {
    border-top: 5px solid #ff8200;
}

.alert-danger {
    border-top: 5px solid #000093;
}

.alert-success {
}

.well.flag {
	background-color: #FFF;
	text-align: center;
	border:0;
}

.netFaq {
	border:0;
	font-weight: 100;
	margin-bottom: 0;
	font-size: 0.9em;
	width: 80%;
	min-height: 175px;
}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {
	background-color: #000093;
}

.form-control:focus {
	border-color: #CCC;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(182, 182, 182, .8);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(182, 182, 182, .8);
}
.form-control.ng-dirty.ng-invalid {
    border-color: #b72224;
}

.btn {
    display: inline-block;
    margin-bottom: 4px;
    margin-right: 4px;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    white-space: nowrap;
    padding: 6px 16px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    font-size: 13px;
    line-height: 1.66666667;
    text-decoration: none;
    border: none;
    color: #fff;
    font-family: "PlutoSansMedium",Arial,Helvetica,sans-serif;
    font-weight: normal;
    border-radius: 0;
    position: relative;
    -webkit-box-shadow: 0 2px 2px -2px rgba(0,0,0,0.8);
    box-shadow: 0 2px 2px -2px rgba(0,0,0,0.8);
}

.btn-link {
    color: #0090ab;
    border: 1px solid #cfcfcf;
    background: #fff;
    font-family: Arial,Helvetica,sans-serif;
}
.btn-link:hover, .btn-link:focus {
    border: 1px solid #cfcfcf;
    background-color: #fff;
    color: #00505f;
    text-decoration: underline;
}

.panel-info {
    border-top-color: #0090ab;
}
.panel-info .panel-heading {
    color: #0090ab;
}
.panel-csr {
    border-top-color: #ff8200;
}
.panel-csr .panel-heading {
    color: #ff8200;
    margin-top: 0!important;
}
.panel-csr .panel-heading a {
    color: #ff8200;
}
.panel-csr .panel-heading a:hover {
    color: #f99d1c;
}
.panel {
    border-radius: 0;
    padding: 18px;
    background-color: #fff;
    margin-bottom: 0;
}
.panel .panel-heading {
    font-family: "Pluto", Arial, Helvetica, sans-serif;
    font-weight: 200;
    font-size: 20px;
    padding: 0;
    margin-bottom: 12px;
}
.panel-info {
    border: 1px solid #cfcfcf;
    border-top: 6px solid #0090ab;
}
.panel-csr {
    border: 1px solid #cfcfcf;
    border-top: 6px solid #ff8200;
    background: url("https://assets.iinet.net.au/el/3.4.11/assets/panels/csr.png") no-repeat scroll 95% bottom #fff;
    display: inline-block;
    margin-top: 20px;
}
.panel-csr .panel-heading .iii {
    float: right;
}

.alert .panel { display: table; text-align: left; }

.alert .panel.panel-csr > div p { margin-bottom: 10px; }
.alert .panel.panel-csr > div label  { font-family: Arial, Helvetica, sans-serif; font-size: 16px; }
.alert .panel.panel-csr > div option { font-family: Arial, Helvetica, sans-serif; font-size: 16px; }
.alert .panel.panel-csr > div.submit-btn { display: block; margin-top: 15px; }

input[type="text"].form-control {
    font-size: 16px;
}
fieldset {
    padding: 0;
    margin: 0;
    border: 0;
    min-width: 0;
}
legend {
    display: block;
    width: 100%;
    padding: 0;
    margin-bottom: 20px;
    font-size: 21px;
    line-height: inherit;
    color: #333;
    border: 0;
    border-bottom: 1px solid #e5e5e5;
}
label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: bold;
}
.alert .panel.panel-csr > div label.label-required { font-size: 13px; color:#526267; }
label.label-required span { color:#0090ab; }

.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 16px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border-color ease-in-out 0.15s,box-shadow ease-in-out 0.15s;
    -o-transition: border-color ease-in-out 0.15s,box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s,box-shadow ease-in-out 0.15s;
}
.form-control:focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
}
.form-control::-moz-placeholder {
    color: #999;
    opacity: 1;
}
.form-control:-ms-input-placeholder {
    color: #999;
}
.form-control::-webkit-input-placeholder {
    color: #999;
}
.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
    background-color: #eee;
    opacity: 1;
}
.form-control[disabled], fieldset[disabled] .form-control {
    cursor: not-allowed;
}
textarea.form-control {
    height: auto;
}
input[type="search"] {
    -webkit-appearance: none;
}

/* END -  Bootstrap Overwrites */
/* START - Responsive */

@media (min-width: 768px) {
	.container {
	    width: 100%;
	}
	#logo {
		float:left;
		position:absolute;
	}
}


@media screen and (max-width: 768px) {
	#logo {
		margin-bottom:-60px;
		/*display:none;*/
		/*opacity:0.15;
		width:25%;
		height:auto;*//*120px;*/
		/*margin-right:20px;*/
		/*transform: scale(0.5, 0.5);
		-ms-transform: scale(0.5, 0.5);
		-webkit-transform: scale(0.5, 0.5);*/
	}
	#heroContent.heroBBundles {
		background: url('/business/art/signup3.0/heros/banner-bbb-basic.png') center bottom no-repeat;
		background-color: #EEE;
		height:350px;
		width: 400px;
	}

	#heroContent h1 {
		font-size: 44px;
		line-height: 44px;
	}

	h4 {
		font-size: 115%;
	}
}

@media screen and (min-width: 768px) {
.modal-dialog {
	width: 715px;
	}
}

@media (min-width: 1200px) {
	.container {
	    width: 100%;
	}
}
/* END - Responsive */

section#fiveBucksOff div h2 {
    font-size: 17px;
    color: #ff8200;       
}
section#fiveBucksOff div h2 span { font-size: 32px; }
section#fiveBucksOff div div {
    color: #878787;
    font-size: 12px;
    line-height: 1.5;
    padding-bottom: 1em;
}

section#legal a, section#legal a:visited, section#legal a:active  {
	text-decoration: underline;
	color: #808080;
}

section#legal a:hover {
	color: #000093;
}

.row > .heading {
	font-size: 25px;
    font-weight: bold;
    padding-bottom: 15px;
}

#infoaboutservice > .serviceinfo {
	padding: 15px 0px 15px;
	text-align: justify;
}
th, th[rowspan="2"]{
	vertical-align: middle !important;
}
.paddingtop15{
	padding-top: 15px;
}

table, table > thead > tr > th{
	text-align: center ;
}

.theadbackground{
	background-color: #000093;
    color: #FFF;
}

.table-curved {
    border-collapse: separate;
}
.table-curved {
    border: solid #ccc 1px;
    border-radius: 6px;
    border-left:0px;
}
.table-curved td, .table-curved th {
    border-left: 1px solid #ccc;
    border-top: 1px solid #ccc;
}
.table-curved th {
    border-top: none;
}
.table-curved th:first-child {
    border-radius: 6px 0 0 0;
}
.table-curved th:last-child {
    border-radius: 0 6px 0 0;
}
.table-curved th:only-child{
    border-radius: 6px 6px 0 0;
}
.table-curved tr:last-child td:first-child {
    border-radius: 0 0 0 6px;
}
.table-curved tr:last-child td:last-child {
    border-radius: 0 0 6px 0;
}

/*disabled*/
.disabled,
.disabled .clickable,
.disabled h4,
.disabled p,
.disabled a,
.disabled img { opacity: 0.6;
	filter: progid:DXImageTransform.Microsoft.Chroma(color='white'), alpha(opacity=60);
	-ms-filter: "progid:DXImageTransform.Microsoft.Chroma(color='white')", "alpha(opacity=60)"; }
.disabled p,
.disabled a,
.disabled a:hover {color:#ddd; cursor:default; text-decoration:none;}
.disabled .tickOff {background:none;}
.disabled .modem {cursor: default;color:#333;}

